 /*
 .tlo_strony  { margin-top: 0; margin-bottom: 0 }
 a:link       { color: #623700; text-decoration: none; }
 a:visited    { color: #623700; text-decoration: none; }
 a:hover      { color: #7D1D1D; text-decoration: none: }
*/

a { text-decoration: none; }
p { font-family: verdana; font-size: 12pt; font-weight: bold; padding-top: 20px;}
div.d_pad { font-size: 12pt; font-weight: bold; padding-top: 20px;}
span.h { cursor: pointer; }
span.hbr { background-color: White; color: Brown; font-size: 9pt; padding-left: 7px;
           padding-right: 7px; padding-top: 3px; padding-bottom: 3px; 
           cursor: pointer; border:1px solid black; border-radius: 5px;}
table {border-collapse:collapse; }
tr { color: black;}
tr.posp { color: Red; }
tr.przy { color: Blue; }
tr.para { color: Black;}
tr.posp_k { color: Red; border-top:1px solid black; }
tr.przy_k { color: Blue; border-top:1px solid black;  }
tr.para_k { color: Black; border-top:1px solid black; }
th { font-size: 10pt; font-weight: bold; background-color: #fea235; color: white; font-family: verdana }
th.left { font-size: 10pt; text-indent: 3em; text-align: left; font-weight: bold; background-color: #fea235; color: white; font-family: verdana }
td { font-size: 8pt; font-family: verdana; font-weight: bold; }
td.bl { font-size: 8pt; color: #400080; font-family: verdana; font-weight: bold; }
td.c9 { font-size: 9pt; color: black; font-family: verdana; font-weight: bold; color: black }
td.zw { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: black }
td.po { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: red }
td.ex { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; background-color: red; color: white; }
td.pp { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: #400080 }
td.rel{ font-size: 8pt; font-weight: bold; background-color: #fea235; color: white; font-family: verdana }
/*td { padding-right: 20px; }*/
td.r { font-size: 8pt; text-align: right; padding-left: 10px; }
td.c { font-size: 8pt; text-align: center;}
td.xmargin { width: 7% }
td.x2margin { width: 4% }

div.m {
    width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
}
arr {
  border: solid;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}
.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

/*
 span.hd2     { font-size: 8pt; color: white; background: "grey"; font-family: verdana; font-weight: bold; }
 span.trasa   { cursor: pointer }
 span.tr_rel  { font-size: 8pt; font-weight: bold; background-color: #fea235; color: white; font-family: verdana }
 span.tr_map  { cursor: pointer; font-size: 8pt; color: white; background: gray; font-family: verdana; font-weight: bold; }
 span.polacz  { background-color: gray; color: white; cursor: pointer }
 span.pol1  { background: url('./pol_.gif') no-repeat; color: gray; cursor: pointer }
 span.warunki { border-bottom: 1px dotted black; cursor: help }
 div#sprite table { border: 0; }
 */
 table#AutoNumber3 td { background-repeat: no-repeat; background-position: left; vertical-align: middle;
 /*border: 1px solid red*/
 }
